Call Manager 6.0 and Unity

Unanswered Question
Mar 18th, 2007
User Badges:

Hi,


I am SO hoping some experts check their posts on Sundays!!!



We have a client opportunity that is driving me nuts since I am a voice newbie --- please help ASAP. I can't even get the right part numbers together. They have two 3.3 MCS boxes and one unity box .. They want A WHOLE NEW INSTALL!!! So, latest MCS boxes [redundant] as well as Unity.. Would that be:


? MCS7845H2-K9-CMB1 (preloaded with Cisco Unified Communications Manager 6.0)


? MCS7845H2-K9-CMA2 (preloaded with Cisco Unified Communications Manager 5.1)


? LIC-CM6.0-K9-7845-H2=


? LIC-CM5.1-K9-7845-H2=


? KEY-CCM-ADMIN-K9= (order a minimum quantity of 2)


The client wants to receive voice mails through the email system... Finally, In the horrible days with the client's old phone vendor, the vendor promised them a dedicated overhead paging solution and long story short, they ended up with a multicast server that handles paging throughout the company. they have it set up now with our existing CCM stuff. Would they be able to use it with version 6.0 of Cisco?s Unified Messaging system?


I do not even know if the Cisco Call Manager Unified product INCLUDES the Unity product... :( There are 200 + phones.


PLEASE help me...

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
thisisshanky Sun, 03/18/2007 - 14:51
User Badges:
  • Purple, 4500 points or more

Hello,


I would recommend not to go with CCM 6.x as it just got released now. One advantage i see with 6.x and especially if you get the Unified communications business edition, you get Callmanager and Unity Connection in one single appliance. This system will support up to 500 mailboxes. But you dont want to recommend a system that has just been released.


CCM 5.1 is a good option. Its pretty stable and has support for SCCP and SIP line side. You will need line numbers 2 and 4 for every callmanager that you need for this design. So for example if you want one publisher and one subscriber, you will need 2 qties of line 2 and 2 qties of line 4. Line 5 is required only if you want to enable encryption in the system. Unity 4.x will help integrated with Exchange or Domino and is still running on Windows 2000/2003 software. This runs on a separate server as well.


Not sure what multicast paging solution you have, but Callmanager supports third party paging solutions such as Berbee informacast (pretty much any thing that supports XML).


HTH


Sankar


PS: please remember to rate posts!

netsec123 Sun, 03/18/2007 - 16:33
User Badges:

OK, Sankar, I hope you do not get mad but you confused me even more. So, there are two options here, A [6.0] and B [5.1]. Are there parts for 6.0? Let's assume option B. I THEN need UNITY as a separate appliance, right. So, with redundancy, I'm going to need quantity two of line item two and quantity two of line item four -- I am not sure why... I PLAN onrating this post a SIX if I can and if I can get this straight before tomorrow.... I will find out about the paging system... I wish I knew when 6.0 would come out cause that would be GREAT!!

jalston45 Tue, 03/20/2007 - 07:40
User Badges:

Hi I would like to know what you end up doing, because I'm tasked with coming up with a logical upgrade for our system. I'm sort of new to this as well. We are running CCM4.0 cluster 1Pub & 1Sub, Unity 4.0(5) on MCS 7800 Servers(which I believe is no longer supported). CCM runs on Win2k Unity on 2003. Basiscally I'm trying to determine which version to upgrade us to, keeping in mind that we will be moving to Exchange 2007 towards the end of this year. I would really appreciate it if someone can throw some ideas out.

Thanks

Actions

This Discussion